@charset "utf-8";
/* CSS Document */
html {
  scroll-behavior: smooth;
}
body {
  width: 100%;
  font-family: "Noto Sans JP", sans-serif;
  line-height: 1;
  margin: 0;
}
article {}
header {
  width: auto;
}
section {}
h1 {}
h2 {
  font-size: 28px;
  color: white;
  font-family: "Noto Serif JP", serif;
  font-weight: 600;
  width: auto;
  background-color: #00235A;
  padding: 10px 15px;
  letter-spacing: 5px;
  margin: 0;
}
h3 {
  font-size: 22px;
  color: #0071B9;
  font-weight: bold;
  border-left: 7px solid #0071B9;
  padding: 8px 0px 8px 10px;
  font-feature-settings: "palt";
}
h4 {
  font-size: 20px;
  color: #0071B9;
  font-weight: bold;
  font-feature-settings: "palt";
  margin: 40px 0 20px 0;
}
h5 {
  font-size: 20px;
  color: #0071B9;
  font-weight: bold;
  font-feature-settings: "palt";
  margin: 27px auto 20px;
  line-height: 1.8;
}
p {
  font-size: 16px;
  line-height: 2;
  margin: 0;
  font-feature-settings: "palt";
}
ul {
  padding-left: 0;
}
li {
  list-style: none;
}
figure {
  margin: 0;
}
figcaption {
  font-feature-settings: "palt";
  margin-top: 8px;
  line-height: 1.5;
}
table {
  width: 100%;
  border-top: 1px solid #999;
  border-collapse: collapse;
  font-feature-settings: "palt";
}
tr {}
th {
  width: 110px;
  border-bottom: 1px solid #999;
  padding: 15px;
  font-weight: normal;
  box-sizing: border-box;
  text-align: left;
}
td {
  border-bottom: 1px solid #999;
  padding: 15px;
  line-height: 1.5;
  box-sizing: border-box;
}
footer {
  width: auto;
  text-align: center;
  padding: 0;
}
footer img {
  max-width: 260px;
  width: 70%;
  background-color: #CCC;
  margin: 40px auto;
}
small {
  display: block;
  margin: 0 auto 10px;
  line-height: 1.5;
}
figure img {
  background-color: #DDD;
}
h1 img {
  width: 205px;
}
nav {
  display: flex;
  margin-top: auto;
  height: 3em;
}
nav p {
  margin: 0 10px;
  text-decoration: none;
}
nav p a {
  text-decoration: none;
  color: #000;
}
.top-btn {
  position: relative;
  z-index: 100;
}
.top-btn img {
  position: fixed;
  bottom: 20px;
  right: 20px;
  width: 94px;
}
.header-copy {
  font-family: "Noto Serif JP", serif;
  line-height: 5.5em;
  font-weight: bold;
}
.header-flex {
  display: flex;
  justify-content: space-between;
}
.inner {
  width: 100%;
  margin: auto;
  max-width: 1000px;
  box-sizing: border-box;
}
.main-visual {
  width: 100%;
  height: 700px;
  overflow: hidden;
  position: relative;
}
.main-visual .main-img {
  width: 100%;
  max-width: 1680px;
}
.main-img {
  left: 50%;
  position: absolute;
  top: 50%;
}
.main-img img {
  transform: translate(-50%, -50%);
}
.main-copy {
  max-width: 1000px;
  width: 100%;
  height: 700px;
  margin: auto auto 0;
  position: relative;
}
.main-copy img {
  width: 95%;
  max-width: 500px;
  position: absolute;
  bottom: 0;
  left: 0;
}
.content-copy {
  margin: 100px 0;
  text-align: center;
}
.content-copy1 {
  font-size: 30px;
  font-weight: bold;
  font-family: "Noto Serif JP", serif;
  font-feature-settings: "palt";
}
.content-copy2 {
  font-size: 24px;
  font-family: "Noto Serif JP", serif;
  font-feature-settings: "palt";
  line-height: 1.6;
  margin-top: 10px;
}
.sec-spacer1 {
  height: 120px;
}
.business-details p {
  text-align: justify;
}
.metalimg-flex {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 0;
}
.metalimg-flex li {
  width: 23%;
  margin-bottom: 20px;
}
.metalimg-flex img {
  width: 100%;
}
.contract-flow-flex {
  display: flex;
  text-align: center;
}
.contract-flow-flex p {
  line-height: 1.5;
}
.flow-icon {
  width: auto;
  height: 190px;
}
.flow01-02, .flow03-04 {
  display: flex;
  width: 50%;
  justify-content: space-between;
}
.flow-content {
  width: 50%;
}
.contact {
  background-color: #00235A;
  text-align: center;
  padding: 30px 0;
}
.contact-copy {
  font-size: 24px;
  font-family: "Noto Serif JP", serif;
  color: white;
  line-height: 1.5;
}
.contact-mail {
  line-height: 1.5;
}
.contact-mail a{
  padding: 10px 20px;
    margin: 15px auto 0px;
    color: #000;
    text-decoration: none;
    background-color: #FFF;
    display: block;
    max-width: 250px;
    width: 100%;
    box-sizing: border-box;
    border-radius: 3px;
}
.invis {
  opacity: 0;
}
.kaigyou {
  display: inline-block;
}
#news {}
.news {}
.news-content {
  width: 100%;
}
article.news-flexbox {
  display: flex;
  border-bottom: 1px solid #000;
  padding: 50px 0;
}
time {
  width: 12.5%;
  box-sizing: border-box;
  padding: 0 10px 0 20px;
}
.news-txtbox {
  width: 87.5%;
  box-sizing: border-box;
  padding: 0 10px 0 10px;
}
h5.news-kiji-ttl {
  margin: 0 0 20px;
}
.news-kiji-txt {
  line-height: 2;
}
@media screen and (max-width: 1040px) {
  .inner {
    padding: 0 20px;
    box-sizing: border-box;
  }
}
@media screen and (max-width: 768px) {
  nav {
    display: flex;
    margin-top: auto;
    height: auto;
    justify-content: center;
  }
  nav p {
    font-size: 14px;
    margin: 0 5px;
  }
  .metalimg-flex li {
    width: 48%;
    margin-bottom: 20px;
  }
  .header-copy {
    line-height: 1.5;
    font-size: 14px;
  }
  .header-flex {
    display: flex;
    justify-content: center;
    flex-direction: column;
    text-align: center;
    margin-bottom: 10px;
  }
  .contract-flow-flex {
    flex-direction: column;
  }
  .flow01-02, .flow03-04 {
    width: 100%;
  }
  .flow01-02 {
    margin-bottom: 30px;
  }
  .top-btn img {
    position: fixed;
    bottom: 20px;
    right: 20px;
    width: 70px;
  }
  article.news-flexbox {
    flex-direction: column;
  }
  time {
    width: 100%;
    padding: 0 10px 10px 0;
  }
  .news-txtbox {
    width: 100%;
  }
}
@media screen and (max-width: 480px) {
  .main-visual {
    height: 400px;
  }
  .main-img img {
    height: 400px;
  }
  .main-copy {
    height: 400px;
  }
  .content-copy1 {
    font-size: 22px;
  }
  .content-copy2, .contact-copy {
    font-size: 18px;
  }
  .metalimg-flex li {
    width: 100%;
    margin-bottom: 20px;
  }
  .inner {
    padding: 0 15px;
  }
  h2 {
    font-size: 24px;
  }
  h3 {
    font-size: 20px;
  }
  h4, h5 {
    font-size: 18px;
  }
  h5 {
    margin: 10px auto 10px;
  }
  .sec-spacer1 {
    height: 80px;
  }
  th {
    background-color: #EEE;
    border-bottom: 0px;
  }
  th, td {
    display: block;
    width: 100%;
    padding: 12px 10px;
  }
  .flow01-02, .flow03-04 {
    flex-direction: column;
    margin: 0;
  }
  .flow01-02 {
    margin-bottom: 30px;
  }
  .hasen {
    display: none;
  }
  .flow-content {
    width: 100%;
    padding: 20px 0;
    border-bottom: 1px dotted #CCC;
  }
  .flow01-02 {
    margin-bottom: 0px;
  }
  .content-copy {
    margin: 50px 0;
  }
  .top-btn img {
    position: fixed;
    bottom: 50px;
    right: 10px;
    width: 50px;
  }
}
/*--------------------------------------------------------コンタクトフォーム*/
.contact-main-visual {
  position: relative;
  margin-bottom: 5vh;
	overflow: hidden;
}
.contact-header-ttl {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.contact-header-ttl p {
  font-size: 28px;
  color: white;
  font-family: "Noto Serif JP", serif;
  font-weight: 600;
}
.contact-formArea {
  background-color: #efefef;
  padding: 20px 7vw 5vw;
}
.contact-ttl {
  font-size: 20px;
  font-weight: normal;
  text-align: center;
  padding: 30px 0 40px 0;
}
.formTable {
  margin-bottom: 6vh;
  border-top: 0px;
}
.formTable th, .formTable td {
  border-top: 1px solid #CCC;
  border-bottom: 1px solid #CCC;
}
.formTable th {
  width: 240px;
  padding: 40px 0 40px 15px;
}
.formTable th span {
  font-size: 12px;
  background-color: red;
  padding: 0 8px;
  color: #FFF;
  margin-left: 10px;
}
input[type="text"], input[type="email"] {
  width: 100%;
  border: 0px;
  padding: 8px;
  box-sizing: border-box;
  text-align: left;
}
input[type="tel"] {
  max-width: 240px;
  width: 100%;
  text-align: left;
  border: 0px;
  padding: 8px;
  box-sizing: border-box;
  margin: 0 5px;
}
textarea {
  width: 100%;
  box-sizing: border-box;
  border: 0px;
  height: 200px;
}
.check {
  text-align: center;
}
.box_check {
  text-align: center;
}
.contact-formArea .btn {
  text-align: center;
  margin: 20px 0;
}
input[type="submit"] {
  max-width: 250px;
  padding: 10px;
  width: 100%;
  background-color: #00235A;
  border: 0px;
  color: #FFF;
}
.uketuke-msg {
  font-size: 20px;
  font-weight: 600;
}
.uketuke-msgBox{
  padding: 10px;
  box-sizing: border-box;
  text-align: center;
  border: 1px solid #ccc;
  margin: 20px 0;
}
@media screen and (max-width: 1000px) {
	.contact-header-ttl p {
		font-size: 22px;}
  .contact-formArea {
    padding: 20px 5vw 5vw;
  }
  .formTable, .formTable tbody, .formTable tr, .formTable td, .formTable th {
    width: 100%;
    display: block;
  }
  .formTable {
    border-bottom: 1px solid #CCC;
  }
  .formTable td {
    border-top: 0px solid #CCC;
    border-bottom: 0px solid #CCC;
  }
  .formTable th {
    padding: 10px 0 0px 0px;
  }
  .formTable th {
    border-top: 1px solid #CCC;
    border-bottom: 0px solid #CCC;
  }
}